Subject: Message from Walmart.com Customer: Give feedback, 200011243630141
From: Elizabeth Davis <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 15 Nov 2023 10:04:14 +0000

Dear Designer Living,

Elizabeth Davis wants to connect with you for the order below:

Customer Order Number:  200011243630141

Purchase Order No:  None

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces 9-Piece Queen Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/420017759

Customer Message:

I ordered a queen set and was sent a full set how do we fix this problem because I don't drive and I need this fixed asap

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team